<Gauge Name="Transponder" Version="1.0">
   <Image Name="Transponder.bmp" ImageSizes="304,104,0,0"/>
   <Element>
      <Visible>(A:Circuit avionics on, bool)</Visible>
      <Position X="70" Y="22"/>
      <Text X="152" Y="36" Length="4" Fixed="Yes" Font="Quartz" Adjust="Right" VerticalAdjust="Center" Color="#DCDCDC" Bright="Yes">
         <String>%((A:Transponder1 code, number))%!4.0f!</String>
      </Text>
   </Element>
   <Mouse>
      <Area Left="76" Width="38" Top="69" Height="28">
         <Cursor Type="Hand"/>
         <Click>0 (&gt;K:XPNDR_1000_INC)</Click>
      </Area>
      <Area Left="114" Width="38" Top="69" Height="28">
         <Cursor Type="Hand"/>
         <Click>0 (&gt;K:XPNDR_100_INC)</Click>
      </Area>
      <Area Left="152" Width="38" Top="69" Height="28">
         <Cursor Type="Hand"/>
         <Click>0 (&gt;K:XPNDR_10_INC)</Click>
      </Area>
      <Area Left="190" Width="38" Top="69" Height="28">
         <Cursor Type="Hand"/>
         <Click>0 (&gt;K:XPNDR_1_INC)</Click>
      </Area>
   </Mouse>
</Gauge>
